body { margin:50px auto; width:90%; min-width:800px; max-width:1375px; font-size:0.95em; line-height:20px; font-family: "Trebuchet MS", Arial; background: url(images/bckg.gif) #000000; }
#ramecek { border:1px solid #666 }

a { color:#018BC1; text-decoration: none; }
a:hover { color:#CF3822; text-decoration: none; }
a img { border: none; text-decoration: none; }

img { max-width:80%; }
img.li { margin: 0 7px 0 10px; }

#header { background:url(images/header_bckg.jpg) no-repeat top left #000000; }
#logo { padding:30px 0 0 145px; height:75px; color:#FFF; }
#logo a{ color:#01B0F0; text-decoration:none; font-weight:bold; font-size:20px; }
#menu { background:#018BC1; height:30px; border-bottom:2px solid #CF3822; border-top:1px solid #CF3822; }
#menu ul { margin:0; padding:0; }
#menu ul li{ display:inline-block; float:left; width:104px; list-style:none; text-align:center; }
#menu a { display:block; float:left; width:104px; height:24px; color:#FFF; font-size:14px; text-transform:uppercase; font-weight:bold; text-decoration:none; padding-top:6px; border-right:1px solid #CF3822; }
#menu a:hover{ padding-top:4px; height:22px; border-bottom: 4px solid #CF3822; }

#text { margin: 0 20px 0 20px; }
#text p { padding:10px; border:1px solid #CF3822; background-color: #F5F5F5; }
#text ul { margin-top: 5px; margin-bottom: 16px; }
#text li { list-style:none; padding-left:20px; background:url(images/li.gif) no-repeat 0px 3px; }

h1 { margin:0; padding:0; font-size:1.4em; color:#000; }
h2 { margin:0; padding:0; font-size:1.2em; color:#000; }
small { font-size:0.7em; }
big { font-size:1.15em; }

.up { text-align: right; margin: 10px 40px 20px 0; font-weight: bold; }

#main { float:left; width:100%; background:repeat-y top right #FFF; padding:20px 0 10px 0; }

#footer { background:url(images/footer_bckg.jpg) #018BC1; height:102px; clear:both; }
#left_footer { float:left; padding:40px 0 0 30px; color:#FFF; font-size:12px; }
#left_footer a { color:#FFF; }
#left_footer a:hover { text-decoration:none; }
#right_footer { float:right;  padding:40px 30px 0 0; color:#FFF;  font-size:12px; text-align:right;}
#right_footer a { color:#FFF; }
#right_footer a:hover { text-decoration:none; }

/* start - table */
table
{
	border: 3px solid #CF3822;
	margin: 10px;
}
th
{
	background: #CF3822;
	height: 30px;
	padding-left: 11px;
	padding-right: 11px;
	color: #FFF;
	text-align: center;
}
tr
{
	height: 30px;
}
td
{
	padding-left: 11px;
	padding-right: 11px;
}
tr.row-a
{
	background: #F8F8F8;
}
tr.row-b
{
	background: #EFEFEF;
}
/* end - table */